Gecode::Int::Extensional::GroupStates Class Reference

GroupStates is used to index StateGroup by group More...

## Public Attributes

StateGroup * | fst
StateGroup * | lst

## Detailed Description

GroupStates is used to index StateGroup by group

Definition at line 133 of file dfa.cpp.

## Member Data Documentation

## fst

StateGroup* Gecode::Int::Extensional::GroupStates::fst

Definition at line 135 of file dfa.cpp.

## lst

StateGroup* Gecode::Int::Extensional::GroupStates::lst

Definition at line 136 of file dfa.cpp.

The documentation for this class was generated from the following file:

- gecode/int/extensional/dfa.cpp